[HEADER]
VERSION=3
CAMERA_COUNT=17
SET_NAME=TV 1

[CAMERA_0]
NAME=cam01
POSITION=418.075 ,3.63035 ,511.333
FORWARD=-0.945705 ,-0.0233283 ,-0.32422
UP=-0.0220707 ,0.999727 ,-0.0075669
MIN_FOV=4
MAX_FOV=20
IN_POINT=0.965614
OUT_POINT=0.9999
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=cam02
POSITION=703.72 ,13.072 ,657.043
FORWARD=-0.903235 ,-0.0591285 ,-0.425101
UP=-0.053504 ,0.998249 ,-0.025182
MIN_FOV=3
MAX_FOV=8
IN_POINT=0.0529876
OUT_POINT=0.122041
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=cam03
POSITION=379.47 ,1.03936 ,245.515
FORWARD=0.74554 ,-0.00300311 ,0.666484
UP=0.00223647 ,0.999987 ,0.00200041
MIN_FOV=4
MAX_FOV=12
IN_POINT=0.122041
OUT_POINT=0.199267
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=cam04
POSITION=129.498 ,19.2662 ,21.1103
FORWARD=0.803337 ,-0.146309 ,0.577315
UP=0.118811 ,0.989228 ,0.0853845
MIN_FOV=6
MAX_FOV=10
IN_POINT=0.199267
OUT_POINT=0.258455
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=cam05
POSITION=-236.99 ,2.15994 ,-365.263
FORWARD=0.721196 ,-0.00317032 ,0.692766
UP=0.00228326 ,0.999988 ,0.0021946
MIN_FOV=4
MAX_FOV=8
IN_POINT=0.258455
OUT_POINT=0.306652
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=cam06
POSITION=-35.2865 ,1.39194 ,-382.044
FORWARD=-0.90521 ,0.000169668 ,0.424995
UP=0.00015021 ,0.999991 ,-7.15437e-005
MIN_FOV=6
MAX_FOV=12
IN_POINT=0.306652
OUT_POINT=0.378805
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=cam07
POSITION=569.933 ,8.77373 ,-356.074
FORWARD=-0.998779 ,-0.0291584 ,-0.0401539
UP=-0.0291395 ,0.999564 ,-0.00117248
MIN_FOV=4
MAX_FOV=12
IN_POINT=0.378805
OUT_POINT=0.459132
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=cam08
POSITION=394.806 ,2.03134 ,-524.743
FORWARD=0.526077 ,-0.0111697 ,0.850396
UP=0.00587377 ,0.999934 ,0.00949738
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.459132
OUT_POINT=0.496054
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=cam09
POSITION=87.8398 ,5.29374 ,-534.047
FORWARD=0.992807 ,-0.00617034 ,-0.119758
UP=0.00612253 ,0.999979 ,-0.000737083
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.496054
OUT_POINT=0.568489
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=cam10
POSITION=-161.04 ,14.7089 ,-616.143
FORWARD=0.78682 ,-0.0797521 ,0.612056
UP=0.0629475 ,0.99681 ,0.0489676
MIN_FOV=4
MAX_FOV=8
IN_POINT=0.568489
OUT_POINT=0.652198
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=cam11
POSITION=-333.247 ,1.21067 ,-230.312
FORWARD=-0.26988 ,0.0060027 ,-0.962906
UP=0.00162042 ,0.999978 ,0.00577664
MIN_FOV=4
MAX_FOV=8
IN_POINT=0.652198
OUT_POINT=0.69053
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=cam12
POSITION=-657.596 ,2.80921 ,-198.451
FORWARD=0.98284 ,-0.013003 ,-0.184158
UP=0.0127781 ,0.999914 ,-0.00239287
MIN_FOV=10
MAX_FOV=12
IN_POINT=0.69053
OUT_POINT=0.759583
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=cam13
POSITION=-485.023 ,2.33317 ,35.7167
FORWARD=-0.749666 ,0.0136702 ,-0.661742
UP=0.0102468 ,0.999909 ,0.00904341
MIN_FOV=6
MAX_FOV=12
IN_POINT=0.759583
OUT_POINT=0.802424
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=cam14
POSITION=-400.523 ,1.12342 ,265.148
FORWARD=-0.655863 ,-0.0173286 ,-0.754725
UP=-0.0113685 ,0.999843 ,-0.013084
MIN_FOV=4
MAX_FOV=12
IN_POINT=0.802424
OUT_POINT=0.856539
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=cam15
POSITION=-338.739 ,1.84058 ,459.465
FORWARD=0.00824777 ,-0.00266525 ,-1
UP=2.32088e-005 ,0.999994 ,-0.00266648
MIN_FOV=10
MAX_FOV=15
IN_POINT=0.856539
OUT_POINT=0.893461
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=cam16
POSITION=-166.852 ,1.53452 ,311.832
FORWARD=-0.528369 ,-0.0051656 ,0.849047
UP=-0.00273078 ,0.999986 ,0.00438608
MIN_FOV=10
MAX_FOV=15
IN_POINT=0.893461
OUT_POINT=0.925592
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=cam17
POSITION=-47.2756 ,1.58669 ,301.593
FORWARD=-0.992742 ,-0.0251597 ,0.117991
UP=-0.024989 ,0.999684 ,0.00296884
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.925592
OUT_POINT=0.965614
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

